using Newtonsoft.Json;
using UnityEngine;

[System.Serializable]
public class ApiResponse<T>
{
    [JsonProperty("data")]
    public T data;

    [JsonProperty("count")]
    public int count;

    [JsonProperty("message")]
    public string message;

}